######################
# hbastorage.grid
######################


type=hbastorage.AuditEvent
code=52.10.16
severity=0
actionable=0
desc=Auditing a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=Storage A.D.E 每週執行一次完整的裝置稽核作業。
action=1. 無需任何動作。


type=hbastorage.DiscoveryEvent
code=52.14.16
severity=0
actionable=0
desc=Discovered a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=代理程式第一次測試儲存裝置時，即會發生
'探索事件。


type=hbastorage.LocationChangeEvent
code=52.19.16
severity=0
actionable=0
desc=Location of hbastorage [Storage_Name] ([IP_Address]) was changed


type=hbastorage.StateChangeEvent+.port
code=52.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in STORAGE [Storage_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=儲存裝置上的通訊埠現在是可用的
action=無需採取任何動作。



type=hbastorage.QuiesceEndEvent
code=52.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=使用 GUI 來靜止裝置，此動作意味著已經暫時
'停止監視。
cause=管理員已經變更了事件訊息中所呼叫出的裝置
'監視狀態。


type=hbastorage.QuiesceStartEvent
code=52.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=使用 GUI 來靜止裝置，此動作意味著已經暫時停止監視。
cause=管理員已經變更了事件訊息中所呼叫出的裝置監視狀態。
action=1. 與管理員聯繫，檢查這是否為實際的預期結果。


type=hbastorage.ValueChangeEvent.revision
code=52.3.42
severity=1
actionable=0
desc=Revision of storage svc-18 changed from V4.2.0.1 to V4.2.0.2

